package org.kne.cloud.network.klalb;

import java.io.IOException;

public class CannotAssociateException extends IOException {

	public CannotAssociateException() {
		super();
		// TODO 自动生成的构造函数存根
	}

	public CannotAssociateException(String message, Throwable cause) {
		super(message, cause);
		// TODO 自动生成的构造函数存根
	}

	public CannotAssociateException(String message) {
		super(message);
		// TODO 自动生成的构造函数存根
	}

	public CannotAssociateException(Throwable cause) {
		super(cause);
		// TODO 自动生成的构造函数存根
	}

}
